Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 14:33:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mukesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mukesh Bot:  Hi Mukesh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557448628            06:19 PM, 24th May                   Sohaib                   Hi Mukesh ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:19 PM, 24th May                     mukesh                    Hi           06:20 PM, 24th May                     mukesh                    I have created a return request           06:20 PM, 24th May                     mukesh                    Nobody has picked up yet           06:20 PM, 24th May                     mukesh                    Its over three months           06:20 PM, 24th May                     mukesh                    2191887           06:20 PM, 24th May                     mukesh                    Ref#           06:20 PM, 24th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:22 PM, 24th May                     mukesh                    Ok           06:22 PM, 24th May                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           06:25 PM, 24th May                     mukesh                    Oops           06:26 PM, 24th May                     mukesh                    When?           06:26 PM, 24th May                     mukesh                    Its over three months now           06:26 PM, 24th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            06:28 PM, 24th May                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           06:28 PM, 24th May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           06:28 PM, 24th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            06:28 PM, 24th May                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            06:28 PM, 24th May                   Sohaib                   Is there anything else I can help you with?           06:30 PM, 24th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:32 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618752